/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{ padding:22px 32px 18px 26px; }
.tWrap header .nav > li a.mobileDropdown{ width:30px; height:35px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:10px; padding:0; min-width:0; z-index:2; }
.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

@media only screen and (max-width: 1360px) {
	.tWrap #freeAppraisel{ display:none; }
}

@media only screen and (max-width: 1199px) {
	.tWrap #logoContainer.pero{ background:none; }
	.tWrap #logoContainer #logo{ margin-left:40px; }
	.tWrap #headerSeparator{ left:402px; }
	.tWrap #headerPhone{ left:424px; }
	.tWrap #headerFacebook{ left:428px; }
	.tWrap #headerYoutube{ left:476px; }
	
	.tWrap .youtube-player{ width:100%; }
	
	.tWrap .mpfl .mpflRightContent{ float:left; }
}

/* 1024 Desktop */
@media only screen and (max-width: 991px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; border:none; }
	
	.tWrap header .nav > li ul{ position:relative; margin:0; padding:0px; }
	.tWrap header .nav > li ul li{ width:100%; }
	.tWrap header .nav > li ul li a{ min-width:none; }
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		 text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }
	
	.tWrap .navbar-toggle,
	.tWrap .col-logo { display: block; }

	#mainNav.mobhide { display: none; }
	#mainNav.mobshow { display: block; }
	
	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:left; }
	
	.tWrap #homeListingsContainer{ background-attachment:inherit; background-repeat:repeat; }
	.tWrap .mphl{ max-width:360px; width:100%; margin:0 auto 20px; }
	.tWrap #footerBottom p{ text-align:left; }
	.tWrap #footerLogo{ display:none; }
	
				
	.tWrap .paralaxContainer { background-repeat: repeat; }
	.tWrap .paralaxContainer2 { background-repeat: repeat; }
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
	.tWrap #headerSeparator{ display:none; }
	.tWrap #logoContainer #logo{ display:block; max-width:325px; margin:30px auto; position:relative; }
	.tWrap #headerFacebook{ display:none; }
	.tWrap #headerYoutube{ display:none; }
	.tWrap #headerPhone{ position:static; display:block; margin:0 auto 30px auto; left:inherit; max-width:185px; }
	.tWrap #headerTop{ height:auto; }
	
	.tWrap .menu-title{ float:left; border:none; padding:12px 20px 12px 15px; margin:0px; color:#fff; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:16px; }
	.tWrap .menu-title:hover{ color:#fff; text-decoration:none; }
	.tWrap .navbar-toggle .icon-bar{ border:1px solid #292929; }
	
	.tWrap #homeContentContainer{ padding:20px 0; }
	.tWrap #homeAboutContainer{ padding:20px 0; }
	.tWrap #homeTileContainer  { background-repeat: repeat; }
	.tWrap .innerHeaderContainer{ padding:15px 0; }
	
	.tWrap .mpfl .mpflImageThumb{ margin:30px auto !important; float:none; max-width:130px; }
}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	.tWrap #headerPhone, .tWrap #slideshowContainer{ display:none; }
	.tWrap .innerHeaderContainer p{ display:none; }
	.tWrap .innerHeaderContainer h1 { font-size: 3.5em; }
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
}